Package Details: jslint 0.12.1-1

Git Clone URL: https://aur.archlinux.org/jslint.git (read-only)
Package Base: jslint
Description: Easily use JSLint from the command line.
Upstream URL: https://github.com/reid/node-jslint
Keywords: nodejs
Licenses: custom:BSD and modified MIT
Submitter: None
Maintainer: ivanfon
Last Packager: ivanfon
Votes: 46
Popularity: 0.002483
First Submitted: 2010-02-17 02:48
Last Updated: 2019-02-18 22:21

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

mithaler commented on 2014-04-10 16:00

I'm going to disown this -- someone else can probably maintain it better than I can. Sorry guys.

goodmen commented on 2014-04-10 03:08

Yes, I think this pkg should be renamed.
It is not the same one: http://jslint.com/

justin8 commented on 2014-03-11 01:52

This package should be named 'nodejs-jslint' as per the naming conventions for node packages.

mithaler commented on 2012-09-20 20:48

This should build now; sorry for the wait. npm keeps changing its behavior.

aaronp commented on 2012-09-18 10:16

This doesn't build, but this does: https://aur.archlinux.org/packages.php?ID=54086

Is it possible for us to clean up this mess we've gotten ourselves into? There are three competing packages that seem to be trying to do the exact same thing...

beej commented on 2012-02-01 23:56

But should nodejs-npm still be in makedepends? :-)

mithaler commented on 2011-10-19 15:45

Here, have a PKGBUILD that uses npm to install the nodejs version. :)

Anonymous comment on 2010-12-01 19:34

indeed.

there's a node.js jslint package thingi someone told me about on irc.

Alternatively people can use an old version of jslint.js

Marcel_K commented on 2010-12-01 12:53

I fear this package is obsolete now, as the original source at jslint.com is no longer available.

Anonymous comment on 2010-11-19 01:38

created a git version here: http://aur.archlinux.org/packages.php?ID=43701